/* CSS Document */

#seite {
  min-width: 999px;
}
#kopf {
   background-position: 215px 0px;
   position: relative;
   border: 1px solid #848484;
}
#kopf_rechts {
      border-left: none;
}
#kopf .logo {
    border-right: 1px solid #848484;
}
a,
a:link,
a:visited {
      color: #ff7700;
      text-decoration: underline;
}
#streifen {
  display: none;
}
#navi {
  font-size: 0.75em; /* kleinere Schrift */
  background-color: #ffffff;
  top: 202px;
}
#navi h2 {
  font-size: 1.0em;
   padding: 8px 4px 6px 8px;
   display: block;
   background-color: #000000;
   color: #ffffff;
   text-transform: uppercase;
   margin-top: 30px;
}
#navi li {
  list-style-type: none;
  border-bottom: 1px dotted #848484;
}
#navi li li {
   list-style-type: none;
   border-bottom: 1px dotted #848484;
}
#navi li li:last-child {
    border-bottom: none;
}
#navi li a,
#navi li a:link,
#navi li a:visited {
   padding: 5px 5px 5px 10px;
   color: #3D3B38;
   background-color: #ffffff;
   font-weight: normal;
}
#navi li a:hover,
#navi li a:active,
#navi li a:focus,
#navi li a.aktiv,
#navi li a.aktiv:link,
#navi li a.aktiv:visited {
   padding: 5px 5px 5px 10px;
   color: #ffffff;
   background-color: #FF7700;
   font-weight: bold;
}
#navi li a.normal,
#navi li a.normal:link,
#navi li a.normal:visited,
#navi li a.aktiv,
#navi li a.aktiv:link,
#navi li a.aktiv:visited,
#navi li a.normal:hover,
#navi li a.normal:active,
#navi li a.normal:focus,
#navi li a.aktiv:hover,
#navi li a.aktiv:active,
#navi li a.aktiv:focus {
       border-top: none;
}
#navi li li a,
#navi li li a:link,
#navi li li a:visited,
#navi li li a.normal,
#navi li li a.normal:link,
#navi li li a.normal:visited {
   padding: 5px 5px 5px 20px;
   background-color: #eceded;
   color: #3D3B38;
   font-weight: normal;
}
#navi li li a.normal:active,
#navi li li a.normal:focus,
#navi li li a.normal:hover,
#navi li li a.normal.aktiv,
#navi li li a.aktiv:link,
#navi li li a.aktiv:visited,
#navi li li a.aktiv:active,
#navi li li a.aktiv:focus,
#navi li li a.aktiv:hover {
  padding: 5px 5px 5px 20px;
  color: #FF7700;
  background-color: #eceded;
  font-weight: normal;
}
#inhalt-back {
  background-color: #ffffff;
  border: 1px solid #848484;
  border-top: none;
}
#inhalt {
  border: 1px dotted #848484;
  border-bottom: none;
  border-top: none;
  min-height: 800px;
}
#inhalt h1 {
        font-size: 1.3em;
        font-weight: bold;
        text-transform: uppercase;
        color: #FF7700;
        margin-bottom: 10px;
        line-height: 1.4em;
}
#inhalt h2 {
        font-size: 1.1em;
        font-weight: bold;
        color: #FF7700;
        margin-bottom: 10px;
        margin-top: 15px;
        display: block;
}
#inhalt .anreisser h2 {
        font-size: 1.1em;
        font-weight: bold;
        color: #FF7700;
        margin-bottom: 0px;
}
#inhalt .anreisser h3 {
        margin-bottom: 0px;
}
#inhalt h3 {
        font-size: 1.0em;
        font-weight: bold;
        color: #000000;
        margin-top: 10px;
        margin-bottom: 10px;
}
#inhalt h2.marker,
#inhalt h3.marker {
        color: #000;
        border: 1px solid #cccccc;
        background-color: #dddddd;
        display: inline-block;
        margin-top: 0;
        padding: 2px 4px 2px 4px;
}
#inhalt h2.marker {
display: block;
}
        
#inhalt h4 {
        font-size: 1em;
        font-weight: bold;
        color: #000000;
        margin-top: 8px;
        margin-bottom: 6px;
}
#inhalt p {
        line-height:1.5em;
        padding-bottom: 8px;
}
#inhalt .anreisser ul {
  padding: 0;
  display: block;
}
#inhalt li {
   list-style-type: none;
   background-image: url(../images/li_punkt.gif);
   background-repeat: no-repeat;
   background-position: 2px 3px;
   padding: 0 4px 2px 20px;
}
#inhalt .anreisser ul li {
  padding-bottom: 0;
}
#inhalt ul {
  padding-left: 10px;
}
#inhalt a.pagetotop_link, 
#inhalt a.pagetotop_link:link, 
#inhalt a.pagetotop_link:visited {
    background-image: url("../images/li_top.gif");
    background-repeat: no-repeat;
    background-position: 2px 4px;
    padding-left: 18px;
}
#inhalt a.pagetotop_link {
    float: right;
}
.rechts {
   float: right;
   padding-left: 5px;
   padding-bottom: 5px;
}
.links {
   float: left;
   padding-right: 5px;
   padding-bottom: 5px;
}
#inhalt .dekobild {
        width:200px;
        float:right;
        margin-left: 15px;
        margin-bottom: 15px;
        font-size: 0.85em;
        xbackground-color: #f0f0f0;
        background-color: #eceded;
        border: 1px solid #cccccc;
}
#inhalt .dekobild p,
#inhalt .dekobild dd {
      margin-left: 3px;
      padding-bottom: 0;
}
#inhalt .dekobild a:hover,
#inhalt .dekobild a:active,
#inhalt .dekobild a:focus {
    background-color: #e9e9e9;
}
#inhalt .dekobild a img {
     border: none;
     vertical-align: bottom;
}
#inhalt .dekobild img.lupe {
     margin: 3px;
  float: right;
}
#inhalt .bild_rechts {
        float: right;
        margin-left:15px;
        margin-bottom:15px;
        border: none;
}
#inhalt .bild_links {
        float: left;
        margin-right:10px;
        margin-bottom:15px;
        border: none;
}
#inhalt ul.linkliste {
        padding: 0;
        xmargin-bottom: 5px;
        margin-left: 4px;
}
#inhalt .linkliste li {
        list-style-type: none;
        line-height: 1.3em;
        margin-left: 10px;
        display: block;
        padding: 0px 10px 8px 18px;
        background-position: 0px 2px;
        background-repeat: no-repeat;
}
#inhalt li.pdf,
#inhalt li.download-datei {
      background-image: url(../images/li_pdf.gif);
}
#inhalt li.extern {
      background-image: url(../images/li_extern.gif);
}
#inhalt li.intern {
        background-image: url(../images/li_intern.gif);
}
#inhalt li.mail {
      background-image: url(../images/li_mail.gif);
}
#inhalt li.sprung {
        background-image: url(../images/li_sprung.gif);
        padding-bottom: 4px;
  } 
#inhalt p a.sprung,
#inhalt p a.sprung:link,
#inhalt p a.sprung:visited  {
   background-image:  url(../images/li_sprung.gif);
   background-repeat: no-repeat;
   background-position: 0 2px;
   padding-left: 17px;
   display: inline-block;
}
#inhalt ol {
   margin-top: 8px;
   margin-bottom: 1em;
}
#inhalt ol li {
   margin-left: 25px;
   padding-left: 0px;
   margin-bottom: 4px;
   list-style-type: decimal;
   line-height: 1.4em;
}
#inhalt p a.extern,
#inhalt p a.extern:link,
#inhalt p a.extern:visited {
   background-image:  url(../images/li_extern.gif);
   background-repeat: no-repeat;
   background-position: right;
   padding-right: 18px;
   display: inline-block;
}
#inhalt p a.pdf,
#inhalt p a.pdf:link,
#inhalt p a.pdf:visited {
   background-image:  url(../images/li_pdf.gif);
   background-repeat: no-repeat;
   background-position: right;
   padding-right: 18px;
   display: inline-block;
}
#inhalt li a.extern,
#inhalt li a.extern:link,
#inhalt li a.extern:visited {
   background-image:  url(../images/li_extern.gif);
   background-repeat: no-repeat;
   background-position: right;
   padding-right: 18px;
   display: inline-block;
}
#inhalt p a.intern,
#inhalt p a.intern:link,
#inhalt p a.intern:visited,
#inhalt li a.intern,
#inhalt li a.intern:link,
#inhalt li a.intern:visited {
   background-image:  url(../images/li_intern.gif);
   background-repeat: no-repeat;
   background-position: right;
   padding-right: 18px;
   display: inline-block;
}
#inhalt a.mail,
#inhalt a.mail:link,
#inhalt a.mail:visited {
   background-image:  url(../images/li_mail.gif);
   background-repeat: no-repeat;
   background-position: left;
   padding-left: 17px;
   display: inline-block;
}

#inhalt a:hover,
#inhalt a:active,
#inhalt a:focus {
   background-color: #eceded;
}
#inhalt p.r {    
      float: right;
      margin-top: 4px;
}
#inhalt object {
  margin-bottom: 25px;
}
.anreisser {
  margin-top: 20px;
}
p.csc-linkToTop a,
a.top,
a.top:link,
a.top:visited {
      background-image: url(../images/li_top.gif);
      background-repeat: no-repeat;
      background-position: 2px 2px;
     padding-left: 18px;
}
a.back,
a.back:link,
a.back:visited {
      background-image: url(../images/li_back.gif);
      background-repeat: no-repeat;
      background-position: 2px 2px;
      padding-left: 18px;
} 
.audio-box {
height: auto !important;
}

/* ----------------- Fuß ------------------ */
#fuss {
      clear: both;
      margin-top: 10px;
      border-top: 1px dotted #848484;
      text-align: center;
      padding-top: 10px;
}

#fuss ul li {
 background-image: none;
 }
/* -------Adresse---- */

#rechts {
  padding: 0px;
}

#rechts img {
        margin: 0;
}

#rechts h3 {
   padding: 8px 4px 6px 8px;
   display: block;
   background-color: #000000;
   color: #ffffff;
   text-transform: uppercase;
}
#rechts h4,
#rechts .orange {
        font-weight: bold;
        color: #ff7700;
        padding-left: 10px;
        line-height: 1.3em;
        margin-bottom: 5px;
}
#rechts p {
        line-height: 1.3em;
        font-size: 0.8em;
        margin-left: 10px;
  margin-right: 4px;
        margin-bottom: 10px;
}
#rechts p a.mail,
#rechts p a.mail:link,
#rechts p a.mail:visited  {
   background-image:  url(../images/li_mail.gif);
   background-repeat: no-repeat;
   background-position: 0 2px;
   padding-left: 17px;
   display: inline-block;
}
#rechts a.intern,
#rechts a.intern:link,
#rechts a.intern:visited  {
   background-image:  url(../images/li_intern.gif);
   background-repeat: no-repeat;
   background-position: right;
   padding-right: 18px;
   display: inline-block;
}
#rechts p a.extern,
#rechts p a.extern:link,
#rechts p a.extern:visited  {
   background-image:  url(../images/li_extern.gif);
   background-repeat: no-repeat;
   background-position: right;
   padding-right: 18px;
   display: inline-block;
}
#rechts a:link,
#rechts a:visited,
#rechts a:active {
        color:#ff7700;
        text-decoration:underline;
        font-weight: normal;
}
#rechts a:hover,
#rechts a:active,
#rechts a:focus {
        color:#000000;
        font-weight: normal;
        text-decoration: underline;
  background-color: #eceded;
}
#rechts ul.linkliste {
        padding: 0;
        margin-top: 0;
        margin-bottom: 6px;
}
#rechts .linkliste li {
        list-style-type: none;
        line-height: 1.5em;
        xfont-size: 0.7em;
        margin-left: 10px;
        display: block;
        padding: 0px 10px 8px 17px;
        background-position: 0 2px;
        background-repeat: no-repeat;
}
#rechts li.pdf {
      background-image: url(../images/li_pdf.gif);
}
#rechts li.extern {
      background-image: url(../images/li_extern.gif);
}
#rechts li.intern {
        background-image: url(../images/li_intern.gif);
}
#rechts li.mail {
        background-image: url(../images/li_mail.gif);
}
#rechts .bildlink-rechts,
#c127566,
#c127570{
      margin: 0;
      padding: 0;
      width: 215px;
      line-height: 0;
      border-bottom: 1px dotted #848484! important;
}
#c127566 div.ce-textpic .ce-textpic-imagewrap .ce-textpic-image,
#c127570 div.ce-textpic .ce-textpic-imagewrap .ce-textpic-image{
    margin-bottom: 0;
}
#rechts .bildlink-rechts img {
  border: 0px;
}
#rechts .bildlink-rechts a:hover,
#rechts .bildlink-rechts a:active,
#rechts .bildlink-rechts a:focus {
      background-color: transparent;
}
.kasten {  
  background-image: url(../images/hg_kasten.gif);
  background-repeat: repeat-y;
  margin-right: 6px;
  padding: 0px 0 10px 0;
  margin-bottom: 20px;
}
#rechts .kasten h3 {
   background-color: #0e86d5;
   color: #ffffff;
   margin-left: 5px;
   padding: 2px 2px 4px 5px;
} 
#rechts .dekobild img {
  padding-bottom: 20px;
  margin-top: 4px;
}
#rechts .csc-default {
  border: none;
  margin: 0;
  paddding: 0;
}
#rechts_3 h3 {
  margin: 0;
}

/* Sonderlocke Gelbe Katze */
#c180859 p {
margin-bottom: 0;
padding-bottom: 0;
}
#c180857 .anreisser {
  margin-top: 0px; 
}
#c180857 h2 {
  margin-top: 0px; 
}
#c181068 .dekobild,
#c180688 .dekobild {
border: none;
}